.homepage-banner{
	background-color: var(--color-dark);
	position: relative;
	overflow: hidden;
	max-height: 970px;
	color: #ffffff;
}
.homepage-banner .banner-container{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px;
    position: relative;
}
.homepage-banner .banner-container .banner-content{
	padding: 50px 0 50px 10%;
    margin: auto;
    display: flex;
    flex-direction: column;
    row-gap: 24px;
}
.homepage-banner.small-banner .banner-container .banner-content .event-title{
    font-size: 40px;
}
.homepage-banner .banner-container .banner-content .event-title{
    margin: 0;
}
.homepage-banner .banner-container .banner-content .event-subheading{
    color: var(--color-primary-400);
    font-size: 24px;
    font-weight: 600;
}
.homepage-banner .banner-container .event-details{
	font-size: 20px;
	font-weight: 500;
}
.homepage-banner .banner-container .banner-image-wrapper img{
	max-height: 970px;
    margin-left: auto;
    max-width: 100%;
    width: 100%;
    object-fit: cover;
}
.homepage-banner.small-banner .banner-container .banner-image-wrapper img.banner-image{
    max-height: 500px;
    object-fit: contain;
}
.homepage-banner .banner-image-wrapper{
    position: relative;
}
.homepage-banner .banner-image-wrapper .img-text{
    width: 230px;
    font-size: 20px;
    font-weight: 300;
    position: absolute;
    top: 80px;
    left: 35%;
    text-transform: capitalize;
    user-select: none;
    text-align: left;
}
.homepage-banner.small-banner .banner-image-wrapper .img-text {
    font-size: 15px;
    top: 40px;
    left: 40%;
}
@media (max-width: 1400px) {
    .homepage-banner .banner-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 0;
    }
    .homepage-banner .banner-container .banner-content .event-title,
    .homepage-banner.small-banner .banner-container .banner-content .event-title {
        font-size: 30px;
    }
}
@media (max-width: 1024px) {
    .homepage-banner .banner-container .event-details {
        font-size: 16px;
    }
    .homepage-banner .banner-container .banner-content .event-subtitle {
        font-size: 14px;
    }
    .homepage-banner .banner-image-wrapper .img-text {
        width: 190px;
        font-size: 16px;
        font-weight: 300;
        top: 30px;
        left: 30%;
    }
}
@media (max-width: 768px) {
    .homepage-banner{
        max-height: fit-content;
    }
    .homepage-banner .banner-container .banner-content .event-title,
    .homepage-banner.small-banner .banner-container .banner-content .event-title {
        font-size: 24px;
    }
    .homepage-banner .banner-container{
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
    .homepage-banner .banner-container .banner-image-wrapper img{
        max-height: 500px;
        /* object-fit: contain; */
    }
    .homepage-banner .banner-container .banner-content{
        padding: 20px 16px 50px;
        order: 2;
    }
    .homepage-banner .banner-container .logos-wrapper{
        gap: 8px;
    }
    .homepage-banner .banner-container .banner-content .event-subheading{font-size: 18px;}
    .homepage-banner .banner-container .banner-content{row-gap: 16px;}
}